[FONT]
BOLD=Tahoma,11,ANSI,BOLD

[LANBACKUP]
;LAN Backup List
SPACE=%s disponible del total de %s 
SPACE_UNMOUNTED=total de %s 
OPERATION=Haga doble clic para explorar
DEFAULT_NAME=(Sin nombre)

[MESSAGE]
TITLE=USB Control Center
;Setting
NAS_DISCONNECT=Si detiene este disco, otros usuarios no podrán usarlo. ¿Desea continuar?
NAS_ACCESS=No se puede desmontar %s porque está siendo usado.
